body {
	font-family: sans-serif;
	letter-spacing: 2.5px;
	font-weight: 700;
}

ul{
    display: table;
    margin: auto;
}

ul li{
    display: table-cell;
    padding: 35px 70px;
}

a {
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #16a085;
    font-size: 18px;
    font-weight: bold;
}

.simple-photo {
    display: block;
    margin: 0 auto;
	width: 100%;
}

.head-block {
    background-color: #f5f6f7;
    width: 100%;
    margin: 0 auto;
	text-align: center;
}

.main-text {
    color: #373737;
    font-size: 16px;
    padding-left: 108px;
    padding-right: 108px;
	margin-top: 34px; 
}

.head-block-slogan {
    text-transform: uppercase;
    font-size: 22px;
	padding-top: 56px;
}

.button {
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
    color: white;
    font-size: 12px;
	border: 1px solid transparent; 
    padding: 23px 43px 18px 45px;
    background: #16a085;
    margin-top: 40px;
	margin-bottom: 94px;
}

.copyright {
	margin-top: 45px;
	margin-bottom: 45px;
	text-align: right;
	font-size: 16px;
	padding-right: 108px;
	
}